## omlib-openhydraulics-1.0 20140507

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "OpenHydraulics 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-openhydraulics-1.0 1.0.1-23-g3485cf4

=== debian/changelog ===
omlib-openhydraulics-1.0 (1.0.1-23-g3485cf4-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 04 Sep 2015 19:04:49 +0200

=== debian/control ===
Source: omlib-openhydraulics-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-openhydraulics-1.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: OpenHydraulics 1.0 is a Modelica library
 OpenHydraulics 1.0 is a Modelica library

## omlib-openhydraulics-1.0 20140507-044938~git~master

=== debian/changelog ===
omlib-openhydraulics-1.0 (20140507-044938~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 07 May 2014 19:05:24 +0200
